## fcitx-qimpanel-configtool 0.1.5

=== debian/changelog ===
fcitx-qimpanel-configtool (0.1.5-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 20 Mar 2014 19:24:56 +0800

fcitx-qimpanel-configtool (0.1.4-0ubuntu2) trusty; urgency=low

  * Correct dependency on fcitx-ui-qimpanel

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 03 Mar 2014 11:05:53 +0800

fcitx-qimpanel-configtool (0.1.4-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1284976).

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 28 Feb 2014 16:58:01 +0800

fcitx-qimpanel-configtool (0.1.3-0ubuntu1) trusty; urgency=low

  * Initial release (LP: #1261825).

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 17 Dec 2013 23:21:12 +0800
