=== debian/control ===
Source: fcitx-qimpanel-configtool
Section: utils
Priority: optional
Maintainer: Aron Xu <happyaron@ubuntu.com>
Build-Depends: debhelper (>= 9),
               fcitx-libs-dev (>=1:4.2.8),
               libqt4-dev (>=4.8.1)
Standards-Version: 3.9.5
Homepage: https://github.com/lenky0401/fcitx-qimpanel-configtool

Package: fcitx-qimpanel-configtool
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, fcitx-ui-qimpanel
Description: graphic configuration tool for fcitx-qimpanel
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems.
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides the configuration tool of fcitx-qimpanel.
