=== debian/watch ===
version=3
http://githubredir.debian.net/github/lenky0401/fcitx-qimpanel-configtool .*/fcitx-qimpanel-configtool-(.*).tar.gz
